このエントリーをはてなブックマークに追加

proxy配下の環境でyum updateやinstallを行うための設定。/etc/yum.confの[main]ディレクティブに以下を設定する必要がある。

proxy=http://proxy.example.com:port

上記のうち、 http://proxy.example.comとportの部分は環境によって調整してください。 設定後に実行するとできます。

$ sudo yum -y update

Loaded plugins: fastestmirror, refresh-packagekit, security Loading mirror speeds from cached hostfile * base: www.ftp.ne.jp * epel: ftp.iij.ad.jp * extras: www.ftp.ne.jp * updates: www.ftp.ne.jp Setting up Update Process Resolving Dependencies --> Running transaction check ---> Package NetworkManager.x86_64 1:0.8.1-33.el6 will be updated ---> Package NetworkManager.x86_64 1:0.8.1-43.el6 will be an update ---> Package NetworkManager-glib.x86_64 1:0.8.1-33.el6 will be updated ---> Package NetworkManager-glib.x86_64 1:0.8.1-43.el6 will be an update ---> Package NetworkManager-gnome.x86_64 1:0.8.1-33.el6 will be updated ---> Package NetworkManager-gnome.x86_64 1:0.8.1-43.el6 will be an update ---> Package ORBit2.x86_64 0:2.14.17-3.1.el6 will be updated ---> Package ORBit2.x86_64 0:2.14.17-3.2.el6_3 will be an update ---> Package PackageKit.x86_64 0:0.5.8-20.el6 will be updated ---> Package PackageKit.x86_64 0:0.5.8-21.el6 will be an update ---> Package PackageKit-device-rebind.x86_64 0:0.5.8-20.el6 will be updated ---> Package PackageKit-device-rebind.x86_64 0:0.5.8-21.el6 will be an update ---> Package PackageKit-glib.x86_64 0:0.5.8-20.el6 will be updated ---> Package PackageKit-glib.x86_64 0:0.5.8-21.el6 will be an update ---> Package PackageKit-gtk-module.x86_64 0:0.5.8-20.el6 will be updated ---> Package PackageKit-gtk-module.x86_64 0:0.5.8-21.el6 will be an update ---> Package PackageKit-yum.x86_64 0:0.5.8-20.el6 will be updated ---> Package PackageKit-yum.x86_64 0:0.5.8-21.el6 will be an update ---> Package PackageKit-yum-plugin.x86_64 0:0.5.8-20.el6 will be updated ---> Package PackageKit-yum-plugin.x86_64 0:0.5.8-21.el6 will be an update ---> Package abrt.x86_64 0:2.0.8-6.el6.centos will be updated ---> Package abrt.x86_64 0:2.0.8-15.el6.centos will be an update ---> Package abrt-addon-ccpp.x86_64 0:2.0.8-6.el6.centos will be updated ---> Package abrt-addon-ccpp.x86_64 0:2.0.8-15.el6.centos will be an update ---> Package abrt-addon-kerneloops.x86_64 0:2.0.8-6.el6.centos will be updated ---> Package abrt-addon-kerneloops.x86_64 0:2.0.8-15.el6.centos will be an update ---> Package abrt-addon-python.x86_64 0:2.0.8-6.el6.centos will be updated ---> Package abrt-addon-python.x86_64 0:2.0.8-15.el6.centos will be an update ---> Package abrt-cli.x86_64 0:2.0.8-6.el6.centos will be updated ---> Package abrt-cli.x86_64 0:2.0.8-15.el6.centos will be an update ---> Package abrt-desktop.x86_64 0:2.0.8-6.el6.centos will be updated ---> Package abrt-desktop.x86_64 0:2.0.8-15.el6.centos will be an update ---> Package abrt-gui.x86_64 0:2.0.8-6.el6.centos will be updated ---> Package abrt-gui.x86_64 0:2.0.8-15.el6.centos will be an update ---> Package abrt-libs.x86_64 0:2.0.8-6.el6.centos will be updated ---> Package abrt-libs.x86_64 0:2.0.8-15.el6.centos will be an update ---> Package abrt-tui.x86_64 0:2.0.8-6.el6.centos will be updated ---> Package abrt-tui.x86_64 0:2.0.8-15.el6.centos will be an update ---> Package alsa-utils.x86_64 0:1.0.22-3.el6 will be updated ---> Package alsa-utils.x86_64 0:1.0.22-5.el6 will be an update ---> Package authconfig.x86_64 0:6.1.12-10.el6 will be updated ---> Package authconfig.x86_64 0:6.1.12-13.el6 will be an update ---> Package authconfig-gtk.x86_64 0:6.1.12-10.el6 will be updated ---> Package authconfig-gtk.x86_64 0:6.1.12-13.el6 will be an update ---> Package autofs.x86_64 1:5.0.5-54.el6 will be updated ---> Package autofs.x86_64 1:5.0.5-74.el6_4 will be an update ---> Package avahi.x86_64 0:0.6.25-11.el6 will be updated ---> Package avahi.x86_64 0:0.6.25-12.el6 will be an update ---> Package avahi-autoipd.x86_64 0:0.6.25-11.el6 will be updated ---> Package avahi-autoipd.x86_64 0:0.6.25-12.el6 will be an update ---> Package avahi-glib.x86_64 0:0.6.25-11.el6 will be updated ---> Package avahi-glib.x86_64 0:0.6.25-12.el6 will be an update ---> Package avahi-libs.x86_64 0:0.6.25-11.el6 will be updated ---> Package avahi-libs.x86_64 0:0.6.25-12.el6 will be an update ---> Package bash.x86_64 0:4.1.2-9.el6_2 will be updated ---> Package bash.x86_64 0:4.1.2-15.el6_4 will be an update ---> Package bfa-firmware.noarch 0:3.0.0.0-1.el6 will be updated ---> Package bfa-firmware.noarch 0:3.0.3.1-1.el6 will be an update ---> Package bind-libs.x86_64 32:9.8.2-0.10.rc1.el6 will be updated ---> Package bind-libs.x86_64 32:9.8.2-0.17.rc1.el6_4.4 will be an update ---> Package bind-utils.x86_64 32:9.8.2-0.10.rc1.el6 will be updated ---> Package bind-utils.x86_64 32:9.8.2-0.17.rc1.el6_4.4 will be an update ---> Package binutils.x86_64 0:2.20.51.0.2-5.34.el6 will be updated ---> Package binutils.x86_64 0:2.20.51.0.2-5.36.el6 will be an update ---> Package biosdevname.x86_64 0:0.3.11-1.el6 will be updated ---> Package biosdevname.x86_64 0:0.4.1-3.el6 will be an update ---> Package bridge-utils.x86_64 0:1.2-9.el6 will be updated ---> Package bridge-utils.x86_64 0:1.2-10.el6 will be an update ---> Package btparser.x86_64 0:0.16-3.el6 will be updated ---> Package btparser.x86_64 0:0.17-1.el6 will be an update ---> Package centos-release.x86_64 0:6-3.el6.centos.9 will be updated ---> Package centos-release.x86_64 0:6-4.el6.centos.10 will be an update ---> Package certmonger.x86_64 0:0.56-1.el6 will be updated ---> Package certmonger.x86_64 0:0.61-3.el6 will be an update ---> Package cifs-utils.x86_64 0:4.8.1-10.el6 will be updated ---> Package cifs-utils.x86_64 0:4.8.1-18.el6 will be an update ---> Package control-center.x86_64 1:2.28.1-37.el6 will be updated ---> Package control-center.x86_64 1:2.28.1-38.el6 will be an update ---> Package control-center-extra.x86_64 1:2.28.1-37.el6 will be updated ---> Package control-center-extra.x86_64 1:2.28.1-38.el6 will be an update ---> Package control-center-filesystem.x86_64 1:2.28.1-37.el6 will be updated ---> Package control-center-filesystem.x86_64 1:2.28.1-38.el6 will be an update ---> Package coreutils.x86_64 0:8.4-19.el6 will be updated ---> Package coreutils.x86_64 0:8.4-19.el6_4.2 will be an update ---> Package coreutils-libs.x86_64 0:8.4-19.el6 will be updated ---> Package coreutils-libs.x86_64 0:8.4-19.el6_4.2 will be an update ---> Package cpio.x86_64 0:2.10-10.el6 will be updated ---> Package cpio.x86_64 0:2.10-11.el6_3 will be an update ---> Package cpuspeed.x86_64 1:1.5-15.el6 will be updated ---> Package cpuspeed.x86_64 1:1.5-19.el6 will be an update ---> Package crash.x86_64 0:6.0.4-2.el6 will be updated ---> Package crash.x86_64 0:6.1.0-1.el6 will be an update ---> Package cups.x86_64 1:1.4.2-48.el6 will be updated ---> Package cups.x86_64 1:1.4.2-50.el6_4.4 will be an update ---> Package cups-libs.x86_64 1:1.4.2-48.el6 will be updated ---> Package cups-libs.x86_64 1:1.4.2-50.el6_4.4 will be an update ---> Package curl.x86_64 0:7.19.7-26.el6_2.4 will be updated ---> Package curl.x86_64 0:7.19.7-37.el6_4 will be an update ---> Package cvs.x86_64 0:1.11.23-11.el6_2.1 will be updated ---> Package cvs.x86_64 0:1.11.23-15.el6 will be an update ---> Package cyrus-sasl.x86_64 0:2.1.23-13.el6 will be updated ---> Package cyrus-sasl.x86_64 0:2.1.23-13.el6_3.1 will be an update ---> Package cyrus-sasl-gssapi.x86_64 0:2.1.23-13.el6 will be updated ---> Package cyrus-sasl-gssapi.x86_64 0:2.1.23-13.el6_3.1 will be an update ---> Package cyrus-sasl-lib.x86_64 0:2.1.23-13.el6 will be updated ---> Package cyrus-sasl-lib.x86_64 0:2.1.23-13.el6_3.1 will be an update ---> Package cyrus-sasl-plain.x86_64 0:2.1.23-13.el6 will be updated ---> Package cyrus-sasl-plain.x86_64 0:2.1.23-13.el6_3.1 will be an update ---> Package dash.x86_64 0:0.5.5.1-3.1.el6 will be updated ---> Package dash.x86_64 0:0.5.5.1-4.el6 will be an update ---> Package dbus.x86_64 1:1.2.24-5.el6_1 will be updated ---> Package dbus.x86_64 1:1.2.24-7.el6_3 will be an update ---> Package dbus-glib.x86_64 0:0.86-5.el6 will be updated ---> Package dbus-glib.x86_64 0:0.86-6.el6 will be an update ---> Package dbus-libs.x86_64 1:1.2.24-5.el6_1 will be updated ---> Package dbus-libs.x86_64 1:1.2.24-7.el6_3 will be an update ---> Package dbus-x11.x86_64 1:1.2.24-5.el6_1 will be updated ---> Package dbus-x11.x86_64 1:1.2.24-7.el6_3 will be an update ---> Package device-mapper.x86_64 0:1.02.74-10.el6 will be updated ---> Package device-mapper.x86_64 0:1.02.77-9.el6 will be an update ---> Package device-mapper-event.x86_64 0:1.02.74-10.el6 will be updated ---> Package device-mapper-event.x86_64 0:1.02.77-9.el6 will be an update ---> Package device-mapper-event-libs.x86_64 0:1.02.74-10.el6 will be updated ---> Package device-mapper-event-libs.x86_64 0:1.02.77-9.el6 will be an update ---> Package device-mapper-libs.x86_64 0:1.02.74-10.el6 will be updated ---> Package device-mapper-libs.x86_64 0:1.02.77-9.el6 will be an update ---> Package dhclient.x86_64 12:4.1.1-31.P1.el6 will be updated ---> Package dhclient.x86_64 12:4.1.1-34.P1.el6.centos will be an update ---> Package dhcp-common.x86_64 12:4.1.1-31.P1.el6 will be updated ---> Package dhcp-common.x86_64 12:4.1.1-34.P1.el6.centos will be an update ---> Package dnsmasq.x86_64 0:2.48-6.el6 will be updated ---> Package dnsmasq.x86_64 0:2.48-13.el6 will be an update ---> Package dracut.noarch 0:004-283.el6 will be updated ---> Package dracut.noarch 0:004-303.el6 will be an update ---> Package dracut-kernel.noarch 0:004-283.el6 will be updated ---> Package dracut-kernel.noarch 0:004-303.el6 will be an update ---> Package e2fsprogs.x86_64 0:1.41.12-12.el6 will be updated ---> Package e2fsprogs.x86_64 0:1.41.12-14.el6_4.2 will be an update ---> Package e2fsprogs-libs.x86_64 0:1.41.12-12.el6 will be updated ---> Package e2fsprogs-libs.x86_64 0:1.41.12-14.el6_4.2 will be an update ---> Package ethtool.x86_64 2:2.6.33-0.3.el6 will be updated ---> Package ethtool.x86_64 2:3.5-1.el6 will be an update ---> Package evolution-data-server.x86_64 0:2.28.3-15.el6 will be updated ---> Package evolution-data-server.x86_64 0:2.28.3-16.el6 will be an update ---> Package file.x86_64 0:5.04-13.el6 will be updated ---> Package file.x86_64 0:5.04-15.el6 will be an update ---> Package file-libs.x86_64 0:5.04-13.el6 will be updated ---> Package file-libs.x86_64 0:5.04-15.el6 will be an update ---> Package firefox.x86_64 0:10.0.5-1.el6.centos will be updated ---> Package firefox.x86_64 0:17.0.7-1.el6.centos will be an update ---> Package firstboot.x86_64 0:1.110.13-1.el6 will be updated ---> Package firstboot.x86_64 0:1.110.14-1.el6 will be an update ---> Package gawk.x86_64 0:3.1.7-9.el6 will be updated ---> Package gawk.x86_64 0:3.1.7-10.el6 will be an update ---> Package gdb.x86_64 0:7.2-56.el6 will be updated ---> Package gdb.x86_64 0:7.2-60.el6_4.1 will be an update ---> Package gdm.x86_64 1:2.30.4-33.el6_2 will be updated ---> Package gdm.x86_64 1:2.30.4-39.el6 will be an update ---> Package gdm-libs.x86_64 1:2.30.4-33.el6_2 will be updated ---> Package gdm-libs.x86_64 1:2.30.4-39.el6 will be an update ---> Package gdm-plugin-fingerprint.x86_64 1:2.30.4-33.el6_2 will be updated ---> Package gdm-plugin-fingerprint.x86_64 1:2.30.4-39.el6 will be an update ---> Package gdm-user-switch-applet.x86_64 1:2.30.4-33.el6_2 will be updated ---> Package gdm-user-switch-applet.x86_64 1:2.30.4-39.el6 will be an update ---> Package ghostscript.x86_64 0:8.70-14.el6 will be updated ---> Package ghostscript.x86_64 0:8.70-15.el6_4.1 will be an update ---> Package glx-utils.x86_64 0:7.11-5.el6 will be updated ---> Package glx-utils.x86_64 0:9.0-0.8.el6_4.3 will be an update ---> Package gnome-desktop.x86_64 0:2.28.2-9.el6.centos will be updated ---> Package gnome-desktop.x86_64 0:2.28.2-11.el6.centos will be an update ---> Package gnome-keyring.x86_64 0:2.28.2-7.el6 will be updated ---> Package gnome-keyring.x86_64 0:2.28.2-8.el6_3 will be an update ---> Package gnome-keyring-pam.x86_64 0:2.28.2-7.el6 will be updated ---> Package gnome-keyring-pam.x86_64 0:2.28.2-8.el6_3 will be an update ---> Package gnome-packagekit.x86_64 0:2.28.3-3.el6 will be updated ---> Package gnome-packagekit.x86_64 0:2.28.3-7.el6 will be an update ---> Package gnome-power-manager.x86_64 0:2.28.3-6.el6 will be updated ---> Package gnome-power-manager.x86_64 0:2.28.3-7.el6_4 will be an update ---> Package gnome-screensaver.x86_64 0:2.28.3-18.el6 will be updated ---> Package gnome-screensaver.x86_64 0:2.28.3-24.el6 will be an update ---> Package gnome-settings-daemon.x86_64 0:2.28.2-20.el6 will be updated ---> Package gnome-settings-daemon.x86_64 0:2.28.2-30.el6 will be an update ---> Package gnome-terminal.x86_64 0:2.31.3-7.el6 will be updated ---> Package gnome-terminal.x86_64 0:2.31.3-8.el6 will be an update ---> Package gnutls.x86_64 0:2.8.5-4.el6_2.2 will be updated ---> Package gnutls.x86_64 0:2.8.5-10.el6_4.2 will be an update ---> Package grub.x86_64 1:0.97-77.el6 will be updated ---> Package grub.x86_64 1:0.97-81.el6 will be an update ---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 will be updated ---> Package gstreamer-plugins-base.x86_64 0:0.10.29-2.el6 will be an update ---> Package gtk2.x86_64 0:2.18.9-10.el6 will be updated ---> Package gtk2.x86_64 0:2.18.9-12.el6 will be an update ---> Package gtk2-immodule-xim.x86_64 0:2.18.9-10.el6 will be updated ---> Package gtk2-immodule-xim.x86_64 0:2.18.9-12.el6 will be an update ---> Package gvfs.x86_64 0:1.4.3-12.el6 will be updated ---> Package gvfs.x86_64 0:1.4.3-15.el6 will be an update ---> Package gvfs-archive.x86_64 0:1.4.3-12.el6 will be updated ---> Package gvfs-archive.x86_64 0:1.4.3-15.el6 will be an update ---> Package gvfs-fuse.x86_64 0:1.4.3-12.el6 will be updated ---> Package gvfs-fuse.x86_64 0:1.4.3-15.el6 will be an update ---> Package gvfs-smb.x86_64 0:1.4.3-12.el6 will be updated ---> Package gvfs-smb.x86_64 0:1.4.3-15.el6 will be an update ---> Package gzip.x86_64 0:1.3.12-18.el6 will be updated ---> Package gzip.x86_64 0:1.3.12-19.el6_4 will be an update ---> Package hpijs.x86_64 1:3.10.9-3.el6 will be updated ---> Package hpijs.x86_64 1:3.12.4-4.el6 will be an update ---> Package hplip-common.x86_64 0:3.10.9-3.el6 will be updated ---> Package hplip-common.x86_64 0:3.12.4-4.el6 will be an update ---> Package hplip-libs.x86_64 0:3.10.9-3.el6 will be updated ---> Package hplip-libs.x86_64 0:3.12.4-4.el6 will be an update ---> Package hwdata.noarch 0:0.233-7.8.el6 will be updated ---> Package hwdata.noarch 0:0.233-7.9.el6 will be an update ---> Package initscripts.x86_64 0:9.03.31-2.el6.centos will be updated ---> Package initscripts.x86_64 0:9.03.38-1.el6.centos.1 will be an update ---> Package iok.x86_64 0:1.3.13-2.el6 will be updated ---> Package iok.x86_64 0:1.3.13-3.el6 will be an update ---> Package ipa-client.x86_64 0:2.2.0-16.el6 will be updated ---> Package ipa-client.x86_64 0:3.0.0-26.el6_4.4 will be an update --> Processing Dependency: libsss_autofs for package: ipa-client-3.0.0-26.el6_4.4.x86_64 ---> Package ipa-python.x86_64 0:2.2.0-16.el6 will be updated ---> Package ipa-python.x86_64 0:3.0.0-26.el6_4.4 will be an update ---> Package iproute.x86_64 0:2.6.32-20.el6 will be updated ---> Package iproute.x86_64 0:2.6.32-23.el6 will be an update ---> Package iptables.x86_64 0:1.4.7-5.1.el6_2 will be updated ---> Package iptables.x86_64 0:1.4.7-9.el6 will be an update ---> Package iptables-ipv6.x86_64 0:1.4.7-5.1.el6_2 will be updated ---> Package iptables-ipv6.x86_64 0:1.4.7-9.el6 will be an update ---> Package iputils.x86_64 0:20071127-16.el6 will be updated ---> Package iputils.x86_64 0:20071127-17.el6_4 will be an update ---> Package irqbalance.x86_64 2:0.55-34.el6 will be updated ---> Package irqbalance.x86_64 2:1.0.4-4.el6_4 will be an update --> Processing Dependency: libnuma.so.1(libnuma_1.1)(64bit) for package: 2:irqbalance-1.0.4-4.el6_4.x86_64 --> Processing Dependency: libnuma.so.1()(64bit) for package: 2:irqbalance-1.0.4-4.el6_4.x86_64 ---> Package kernel.x86_64 0:2.6.32-358.14.1.el6 will be installed ---> Package kernel-firmware.noarch 0:2.6.32-279.el6 will be updated ---> Package kernel-firmware.noarch 0:2.6.32-358.14.1.el6 will be an update ---> Package kexec-tools.x86_64 0:2.0.0-245.el6 will be updated ---> Package kexec-tools.x86_64 0:2.0.0-258.el6_4.2 will be an update ---> Package kpartx.x86_64 0:0.4.9-56.el6 will be updated ---> Package kpartx.x86_64 0:0.4.9-64.el6 will be an update ---> Package krb5-libs.x86_64 0:1.9-33.el6 will be updated ---> Package krb5-libs.x86_64 0:1.10.3-10.el6_4.4 will be an update ---> Package krb5-workstation.x86_64 0:1.9-33.el6 will be updated ---> Package krb5-workstation.x86_64 0:1.10.3-10.el6_4.4 will be an update ---> Package ledmon.x86_64 0:0.32-1.el6 will be updated ---> Package ledmon.x86_64 0:0.74-1.el6 will be an update ---> Package libSM.x86_64 0:1.1.0-7.1.el6 will be updated ---> Package libSM.x86_64 0:1.2.1-2.el6 will be an update ---> Package libXScrnSaver.x86_64 0:1.2.0-1.el6 will be updated ---> Package libXScrnSaver.x86_64 0:1.2.2-2.el6 will be an update ---> Package libXcomposite.x86_64 0:0.4.1-2.el6 will be updated ---> Package libXcomposite.x86_64 0:0.4.3-4.el6 will be an update ---> Package libXcursor.x86_64 0:1.1.10-2.el6 will be updated ---> Package libXcursor.x86_64 0:1.1.13-2.el6 will be an update ---> Package libXdamage.x86_64 0:1.1.2-1.el6 will be updated ---> Package libXdamage.x86_64 0:1.1.3-4.el6 will be an update ---> Package libXdmcp.x86_64 0:1.0.3-1.el6 will be updated ---> Package libXdmcp.x86_64 0:1.1.1-3.el6 will be an update ---> Package libXext.x86_64 0:1.1-3.el6 will be updated ---> Package libXext.x86_64 0:1.3.1-2.el6 will be an update ---> Package libXfixes.x86_64 0:4.0.4-1.el6 will be updated ---> Package libXfixes.x86_64 0:5.0-3.el6 will be an update ---> Package libXfont.x86_64 0:1.4.1-2.el6_1 will be updated ---> Package libXfont.x86_64 0:1.4.5-2.el6 will be an update ---> Package libXi.x86_64 0:1.3-3.el6 will be updated ---> Package libXi.x86_64 0:1.6.1-3.el6 will be an update ---> Package libXinerama.x86_64 0:1.1-1.el6 will be updated ---> Package libXinerama.x86_64 0:1.1.2-2.el6 will be an update ---> Package libXmu.x86_64 0:1.0.5-1.el6 will be updated ---> Package libXmu.x86_64 0:1.1.1-2.el6 will be an update ---> Package libXrandr.x86_64 0:1.3.0-4.el6 will be updated ---> Package libXrandr.x86_64 0:1.4.0-1.el6 will be an update ---> Package libXres.x86_64 0:1.0.4-1.el6 will be updated ---> Package libXres.x86_64 0:1.0.6-2.el6 will be an update ---> Package libXt.x86_64 0:1.0.7-1.el6 will be updated ---> Package libXt.x86_64 0:1.1.3-1.el6 will be an update ---> Package libXtst.x86_64 0:1.0.99.2-3.el6 will be updated ---> Package libXtst.x86_64 0:1.2.1-2.el6 will be an update ---> Package libXv.x86_64 0:1.0.5-1.el6 will be updated ---> Package libXv.x86_64 0:1.0.7-2.el6 will be an update ---> Package libXvMC.x86_64 0:1.0.4-8.1.el6 will be updated ---> Package libXvMC.x86_64 0:1.0.7-2.el6 will be an update ---> Package libXxf86dga.x86_64 0:1.1.1-1.el6 will be updated ---> Package libXxf86dga.x86_64 0:1.1.3-2.el6 will be an update ---> Package libXxf86misc.x86_64 0:1.0.2-1.el6 will be updated ---> Package libXxf86misc.x86_64 0:1.0.3-4.el6 will be an update ---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 will be updated ---> Package libXxf86vm.x86_64 0:1.1.2-2.el6 will be an update ---> Package libblkid.x86_64 0:2.17.2-12.7.el6 will be updated ---> Package libblkid.x86_64 0:2.17.2-12.9.el6_4.3 will be an update ---> Package libcom_err.x86_64 0:1.41.12-12.el6 will be updated ---> Package libcom_err.x86_64 0:1.41.12-14.el6_4.2 will be an update ---> Package libcurl.x86_64 0:7.19.7-26.el6_2.4 will be updated ---> Package libcurl.x86_64 0:7.19.7-37.el6_4 will be an update ---> Package libdmx.x86_64 0:1.1.0-1.el6 will be updated ---> Package libdmx.x86_64 0:1.1.2-2.el6 will be an update ---> Package libdrm.x86_64 0:2.4.25-2.el6 will be updated ---> Package libdrm.x86_64 0:2.4.39-1.el6 will be an update ---> Package libexif.x86_64 0:0.6.16-4.1.el6 will be updated ---> Package libexif.x86_64 0:0.6.21-5.el6_3 will be an update ---> Package libgudev1.x86_64 0:147-2.41.el6 will be updated ---> Package libgudev1.x86_64 0:147-2.46.el6 will be an update ---> Package libical.x86_64 0:0.43-5.1.el6 will be updated ---> Package libical.x86_64 0:0.43-6.el6 will be an update ---> Package libipa_hbac.x86_64 0:1.8.0-32.el6 will be updated ---> Package libipa_hbac.x86_64 0:1.9.2-82.7.el6_4 will be an update ---> Package libipa_hbac-python.x86_64 0:1.8.0-32.el6 will be updated ---> Package libipa_hbac-python.x86_64 0:1.9.2-82.7.el6_4 will be an update ---> Package libldb.x86_64 0:0.9.10-23.el6 will be updated ---> Package libldb.x86_64 0:1.1.13-3.el6 will be an update ---> Package libnl.x86_64 0:1.1-14.el6 will be updated ---> Package libnl.x86_64 0:1.1.4-1.el6_4 will be an update ---> Package libpciaccess.x86_64 0:0.12.1-1.el6 will be updated ---> Package libpciaccess.x86_64 0:0.13.1-2.el6 will be an update ---> Package libproxy.x86_64 0:0.3.0-2.el6 will be updated ---> Package libproxy.x86_64 0:0.3.0-4.el6_3 will be an update ---> Package libproxy-bin.x86_64 0:0.3.0-2.el6 will be updated ---> Package libproxy-bin.x86_64 0:0.3.0-4.el6_3 will be an update ---> Package libproxy-python.x86_64 0:0.3.0-2.el6 will be updated ---> Package libproxy-python.x86_64 0:0.3.0-4.el6_3 will be an update ---> Package libreport.x86_64 0:2.0.9-5.el6.centos will be updated ---> Package libreport.x86_64 0:2.0.9-15.el6.centos will be an update --> Processing Dependency: libreport-compat = 2.0.9-15.el6.centos for package: libreport-2.0.9-15.el6.centos.x86_64 ---> Package libreport-cli.x86_64 0:2.0.9-5.el6.centos will be updated ---> Package libreport-cli.x86_64 0:2.0.9-15.el6.centos will be an update ---> Package libreport-gtk.x86_64 0:2.0.9-5.el6.centos will be updated ---> Package libreport-gtk.x86_64 0:2.0.9-15.el6.centos will be an update ---> Package libreport-newt.x86_64 0:2.0.9-5.el6.centos will be updated ---> Package libreport-newt.x86_64 0:2.0.9-15.el6.centos will be an update ---> Package libreport-plugin-kerneloops.x86_64 0:2.0.9-5.el6.centos will be updated ---> Package libreport-plugin-kerneloops.x86_64 0:2.0.9-15.el6.centos will be an update ---> Package libreport-plugin-logger.x86_64 0:2.0.9-5.el6.centos will be updated ---> Package libreport-plugin-logger.x86_64 0:2.0.9-15.el6.centos will be an update ---> Package libreport-plugin-mailx.x86_64 0:2.0.9-5.el6.centos will be updated ---> Package libreport-plugin-mailx.x86_64 0:2.0.9-15.el6.centos will be an update ---> Package libreport-plugin-reportuploader.x86_64 0:2.0.9-5.el6.centos will be updated ---> Package libreport-plugin-reportuploader.x86_64 0:2.0.9-15.el6.centos will be an update ---> Package libreport-plugin-rhtsupport.x86_64 0:2.0.9-5.el6.centos will be updated ---> Package libreport-plugin-rhtsupport.x86_64 0:2.0.9-15.el6.centos will be an update ---> Package libreport-python.x86_64 0:2.0.9-5.el6.centos will be updated ---> Package libreport-python.x86_64 0:2.0.9-15.el6.centos will be an update ---> Package libselinux.x86_64 0:2.0.94-5.3.el6 will be updated ---> Package libselinux.x86_64 0:2.0.94-5.3.el6_4.1 will be an update ---> Package libselinux-python.x86_64 0:2.0.94-5.3.el6 will be updated ---> Package libselinux-python.x86_64 0:2.0.94-5.3.el6_4.1 will be an update ---> Package libselinux-utils.x86_64 0:2.0.94-5.3.el6 will be updated ---> Package libselinux-utils.x86_64 0:2.0.94-5.3.el6_4.1 will be an update ---> Package libsemanage.x86_64 0:2.0.43-4.1.el6 will be updated ---> Package libsemanage.x86_64 0:2.0.43-4.2.el6 will be an update ---> Package libsmbclient.x86_64 0:3.5.10-125.el6 will be updated ---> Package libsmbclient.x86_64 0:3.6.9-151.el6 will be an update ---> Package libsoup.x86_64 0:2.28.2-1.el6_1.1 will be updated ---> Package libsoup.x86_64 0:2.28.2-4.el6 will be an update ---> Package libss.x86_64 0:1.41.12-12.el6 will be updated ---> Package libss.x86_64 0:1.41.12-14.el6_4.2 will be an update ---> Package libssh2.x86_64 0:1.2.2-7.el6_2.3 will be updated ---> Package libssh2.x86_64 0:1.4.2-1.el6 will be an update ---> Package libtalloc.x86_64 0:2.0.1-1.1.el6 will be updated ---> Package libtalloc.x86_64 0:2.0.7-2.el6 will be an update ---> Package libtdb.x86_64 0:1.2.1-3.el6 will be updated ---> Package libtdb.x86_64 0:1.2.10-1.el6 will be an update ---> Package libtevent.x86_64 0:0.9.8-8.el6 will be updated ---> Package libtevent.x86_64 0:0.9.18-1.el6_4 will be an update ---> Package libtiff.x86_64 0:3.9.4-5.el6_2 will be updated ---> Package libtiff.x86_64 0:3.9.4-9.el6_3 will be an update ---> Package libtirpc.x86_64 0:0.2.1-5.el6 will be updated ---> Package libtirpc.x86_64 0:0.2.1-6.el6_4 will be an update ---> Package libudev.x86_64 0:147-2.41.el6 will be updated ---> Package libudev.x86_64 0:147-2.46.el6 will be an update ---> Package libusb1.x86_64 0:1.0.9-0.5.rc1.el6 will be updated ---> Package libusb1.x86_64 0:1.0.9-0.6.rc1.el6 will be an update ---> Package libuuid.x86_64 0:2.17.2-12.7.el6 will be updated ---> Package libuuid.x86_64 0:2.17.2-12.9.el6_4.3 will be an update ---> Package libwacom.x86_64 0:0.5-3.el6 will be updated ---> Package libwacom.x86_64 0:0.5-4.el6 will be an update ---> Package libwacom-data.noarch 0:0.5-3.el6 will be updated ---> Package libwacom-data.noarch 0:0.5-4.el6 will be an update ---> Package libxml2.x86_64 0:2.7.6-4.el6_2.4 will be updated ---> Package libxml2.x86_64 0:2.7.6-12.el6_4.1 will be an update ---> Package libxml2-python.x86_64 0:2.7.6-4.el6_2.4 will be updated ---> Package libxml2-python.x86_64 0:2.7.6-12.el6_4.1 will be an update ---> Package libxslt.x86_64 0:1.1.26-2.el6 will be updated ---> Package libxslt.x86_64 0:1.1.26-2.el6_3.1 will be an update ---> Package lm_sensors-libs.x86_64 0:3.1.1-10.el6 will be updated ---> Package lm_sensors-libs.x86_64 0:3.1.1-17.el6 will be an update ---> Package logrotate.x86_64 0:3.7.8-15.el6 will be updated ---> Package logrotate.x86_64 0:3.7.8-16.el6 will be an update ---> Package lohit-telugu-fonts.noarch 0:2.4.5-5.el6 will be updated ---> Package lohit-telugu-fonts.noarch 0:2.4.5-6.el6 will be an update ---> Package lvm2.x86_64 0:2.02.95-10.el6 will be updated ---> Package lvm2.x86_64 0:2.02.98-9.el6 will be an update --> Processing Dependency: device-mapper-persistent-data >= 0.1.4 for package: lvm2-2.02.98-9.el6.x86_64 ---> Package lvm2-libs.x86_64 0:2.02.95-10.el6 will be updated ---> Package lvm2-libs.x86_64 0:2.02.98-9.el6 will be an update ---> Package man.x86_64 0:1.6f-30.el6 will be updated ---> Package man.x86_64 0:1.6f-32.el6 will be an update ---> Package man-pages.noarch 0:3.22-17.el6 will be updated ---> Package man-pages.noarch 0:3.22-20.el6 will be an update ---> Package man-pages-overrides.noarch 0:6.3.3-1.el6 will be updated ---> Package man-pages-overrides.noarch 0:6.4.1-1.el6 will be an update ---> Package mdadm.x86_64 0:3.2.3-9.el6 will be updated ---> Package mdadm.x86_64 0:3.2.5-4.el6_4.1 will be an update ---> Package mesa-dri-drivers.x86_64 0:7.11-5.el6 will be updated ---> Package mesa-dri-drivers.x86_64 0:9.0-0.8.el6_4.3 will be an update --> Processing Dependency: mesa-dri1-drivers >= 7.11-6 for package: mesa-dri-drivers-9.0-0.8.el6_4.3.x86_64 --> Processing Dependency: mesa-dri-filesystem(x86-64) for package: mesa-dri-drivers-9.0-0.8.el6_4.3.x86_64 ---> Package mesa-libGL.x86_64 0:7.11-5.el6 will be updated ---> Package mesa-libGL.x86_64 0:9.0-0.8.el6_4.3 will be an update ---> Package mesa-libGLU.x86_64 0:7.11-5.el6 will be updated ---> Package mesa-libGLU.x86_64 0:9.0-0.8.el6_4.3 will be an update ---> Package microcode_ctl.x86_64 1:1.17-11.el6 will be updated ---> Package microcode_ctl.x86_64 1:1.17-14.el6 will be an update ---> Package mlocate.x86_64 0:0.22.2-3.el6 will be updated ---> Package mlocate.x86_64 0:0.22.2-4.el6 will be an update ---> Package module-init-tools.x86_64 0:3.9-20.el6 will be updated ---> Package module-init-tools.x86_64 0:3.9-21.el6_4 will be an update ---> Package mysql-libs.x86_64 0:5.1.61-4.el6 will be updated ---> Package mysql-libs.x86_64 0:5.1.69-1.el6_4 will be an update ---> Package net-snmp.x86_64 1:5.5-41.el6 will be updated ---> Package net-snmp.x86_64 1:5.5-44.el6_4.2 will be an update ---> Package net-snmp-libs.x86_64 1:5.5-41.el6 will be updated ---> Package net-snmp-libs.x86_64 1:5.5-44.el6_4.2 will be an update ---> Package nfs-utils.x86_64 1:1.2.3-26.el6 will be updated ---> Package nfs-utils.x86_64 1:1.2.3-36.el6 will be an update ---> Package nfs-utils-lib.x86_64 0:1.1.5-4.el6 will be updated ---> Package nfs-utils-lib.x86_64 0:1.1.5-6.el6 will be an update ---> Package nspluginwrapper.x86_64 0:1.3.0-14.el6 will be updated ---> Package nspluginwrapper.x86_64 0:1.4.4-1.el6_3 will be an update ---> Package nspr.x86_64 0:4.9-1.el6 will be updated ---> Package nspr.x86_64 0:4.9.2-1.el6 will be an update ---> Package nss.x86_64 0:3.13.3-6.el6 will be updated ---> Package nss.x86_64 0:3.14.0.0-12.el6 will be an update ---> Package nss-sysinit.x86_64 0:3.13.3-6.el6 will be updated ---> Package nss-sysinit.x86_64 0:3.14.0.0-12.el6 will be an update ---> Package nss-tools.x86_64 0:3.13.3-6.el6 will be updated ---> Package nss-tools.x86_64 0:3.14.0.0-12.el6 will be an update ---> Package nss-util.x86_64 0:3.13.3-2.el6 will be updated ---> Package nss-util.x86_64 0:3.14.0.0-2.el6 will be an update ---> Package ntp.x86_64 0:4.2.4p8-2.el6.centos will be updated ---> Package ntp.x86_64 0:4.2.4p8-3.el6.centos will be an update ---> Package ntpdate.x86_64 0:4.2.4p8-2.el6.centos will be updated ---> Package ntpdate.x86_64 0:4.2.4p8-3.el6.centos will be an update ---> Package openjpeg-libs.x86_64 0:1.3-7.el6 will be updated ---> Package openjpeg-libs.x86_64 0:1.3-9.el6_3 will be an update ---> Package openldap.x86_64 0:2.4.23-26.el6 will be updated ---> Package openldap.x86_64 0:2.4.23-32.el6_4.1 will be an update ---> Package openssh.x86_64 0:5.3p1-81.el6 will be updated ---> Package openssh.x86_64 0:5.3p1-84.1.el6 will be an update ---> Package openssh-askpass.x86_64 0:5.3p1-81.el6 will be updated ---> Package openssh-askpass.x86_64 0:5.3p1-84.1.el6 will be an update ---> Package openssh-clients.x86_64 0:5.3p1-81.el6 will be updated ---> Package openssh-clients.x86_64 0:5.3p1-84.1.el6 will be an update ---> Package openssh-server.x86_64 0:5.3p1-81.el6 will be updated ---> Package openssh-server.x86_64 0:5.3p1-84.1.el6 will be an update ---> Package openssl.x86_64 0:1.0.0-20.el6_2.5 will be updated ---> Package openssl.x86_64 0:1.0.0-27.el6_4.2 will be an update ---> Package pam.x86_64 0:1.1.1-10.el6_2.1 will be updated ---> Package pam.x86_64 0:1.1.1-13.el6 will be an update ---> Package pango.x86_64 0:1.28.1-3.el6_0.5.1.centos will be updated ---> Package pango.x86_64 0:1.28.1-7.el6_3 will be an update ---> Package parted.x86_64 0:2.1-18.el6 will be updated ---> Package parted.x86_64 0:2.1-19.el6 will be an update ---> Package pciutils.x86_64 0:3.1.4-11.el6 will be updated ---> Package pciutils.x86_64 0:3.1.10-2.el6 will be an update ---> Package pciutils-libs.x86_64 0:3.1.4-11.el6 will be updated ---> Package pciutils-libs.x86_64 0:3.1.10-2.el6 will be an update ---> Package perl.x86_64 4:5.10.1-127.el6 will be updated ---> Package perl.x86_64 4:5.10.1-131.el6_4 will be an update ---> Package perl-CGI.x86_64 0:3.51-127.el6 will be updated ---> Package perl-CGI.x86_64 0:3.51-131.el6_4 will be an update ---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6 will be updated ---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-131.el6_4 will be an update ---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6 will be updated ---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-131.el6_4 will be an update ---> Package perl-Module-Pluggable.x86_64 1:3.90-127.el6 will be updated ---> Package perl-Module-Pluggable.x86_64 1:3.90-131.el6_4 will be an update ---> Package perl-Pod-Escapes.x86_64 1:1.04-127.el6 will be updated ---> Package perl-Pod-Escapes.x86_64 1:1.04-131.el6_4 will be an update ---> Package perl-Pod-Simple.x86_64 1:3.13-127.el6 will be updated ---> Package perl-Pod-Simple.x86_64 1:3.13-131.el6_4 will be an update ---> Package perl-Test-Harness.x86_64 0:3.17-127.el6 will be updated ---> Package perl-Test-Harness.x86_64 0:3.17-131.el6_4 will be an update ---> Package perl-Test-Simple.x86_64 0:0.92-127.el6 will be updated ---> Package perl-Test-Simple.x86_64 0:0.92-131.el6_4 will be an update ---> Package perl-devel.x86_64 4:5.10.1-127.el6 will be updated ---> Package perl-devel.x86_64 4:5.10.1-131.el6_4 will be an update ---> Package perl-libs.x86_64 4:5.10.1-127.el6 will be updated ---> Package perl-libs.x86_64 4:5.10.1-131.el6_4 will be an update ---> Package perl-version.x86_64 3:0.77-127.el6 will be updated ---> Package perl-version.x86_64 3:0.77-131.el6_4 will be an update ---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6 will be updated ---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-26.el6_4 will be an update ---> Package pixman.x86_64 0:0.18.4-1.el6_0.1 will be updated ---> Package pixman.x86_64 0:0.26.2-5.el6_4 will be an update ---> Package plymouth.x86_64 0:0.8.3-24.el6.centos will be updated ---> Package plymouth.x86_64 0:0.8.3-27.el6.centos will be an update ---> Package plymouth-core-libs.x86_64 0:0.8.3-24.el6.centos will be updated ---> Package plymouth-core-libs.x86_64 0:0.8.3-27.el6.centos will be an update ---> Package plymouth-gdm-hooks.x86_64 0:0.8.3-24.el6.centos will be updated ---> Package plymouth-gdm-hooks.x86_64 0:0.8.3-27.el6.centos will be an update ---> Package plymouth-graphics-libs.x86_64 0:0.8.3-24.el6.centos will be updated ---> Package plymouth-graphics-libs.x86_64 0:0.8.3-27.el6.centos will be an update ---> Package plymouth-plugin-label.x86_64 0:0.8.3-24.el6.centos will be updated ---> Package plymouth-plugin-label.x86_64 0:0.8.3-27.el6.centos will be an update ---> Package plymouth-plugin-two-step.x86_64 0:0.8.3-24.el6.centos will be updated ---> Package plymouth-plugin-two-step.x86_64 0:0.8.3-27.el6.centos will be an update ---> Package plymouth-scripts.x86_64 0:0.8.3-24.el6.centos will be updated ---> Package plymouth-scripts.x86_64 0:0.8.3-27.el6.centos will be an update ---> Package plymouth-system-theme.noarch 0:0.8.3-24.el6.centos will be updated ---> Package plymouth-system-theme.noarch 0:0.8.3-27.el6.centos will be an update ---> Package plymouth-theme-rings.noarch 0:0.8.3-24.el6.centos will be updated ---> Package plymouth-theme-rings.noarch 0:0.8.3-27.el6.centos will be an update ---> Package plymouth-utils.x86_64 0:0.8.3-24.el6.centos will be updated ---> Package plymouth-utils.x86_64 0:0.8.3-27.el6.centos will be an update ---> Package pm-utils.x86_64 0:1.2.5-9.el6 will be updated ---> Package pm-utils.x86_64 0:1.2.5-10.el6 will be an update ---> Package policycoreutils.x86_64 0:2.0.83-19.24.el6 will be updated ---> Package policycoreutils.x86_64 0:2.0.83-19.30.el6 will be an update ---> Package procps.x86_64 0:3.2.8-23.el6 will be updated ---> Package procps.x86_64 0:3.2.8-25.el6 will be an update ---> Package psacct.x86_64 0:6.3.2-63.el6_1.1 will be updated ---> Package psacct.x86_64 0:6.3.2-63.el6_3.3 will be an update ---> Package pulseaudio.x86_64 0:0.9.21-13.el6 will be updated ---> Package pulseaudio.x86_64 0:0.9.21-14.el6_3 will be an update ---> Package pulseaudio-gdm-hooks.x86_64 0:0.9.21-13.el6 will be updated ---> Package pulseaudio-gdm-hooks.x86_64 0:0.9.21-14.el6_3 will be an update ---> Package pulseaudio-libs.x86_64 0:0.9.21-13.el6 will be updated ---> Package pulseaudio-libs.x86_64 0:0.9.21-14.el6_3 will be an update ---> Package pulseaudio-libs-glib2.x86_64 0:0.9.21-13.el6 will be updated ---> Package pulseaudio-libs-glib2.x86_64 0:0.9.21-14.el6_3 will be an update ---> Package pulseaudio-module-gconf.x86_64 0:0.9.21-13.el6 will be updated ---> Package pulseaudio-module-gconf.x86_64 0:0.9.21-14.el6_3 will be an update ---> Package pulseaudio-module-x11.x86_64 0:0.9.21-13.el6 will be updated ---> Package pulseaudio-module-x11.x86_64 0:0.9.21-14.el6_3 will be an update ---> Package pulseaudio-utils.x86_64 0:0.9.21-13.el6 will be updated ---> Package pulseaudio-utils.x86_64 0:0.9.21-14.el6_3 will be an update ---> Package python.x86_64 0:2.6.6-29.el6_2.2 will be updated ---> Package python.x86_64 0:2.6.6-37.el6_4 will be an update ---> Package python-ethtool.x86_64 0:0.6-1.el6 will be updated ---> Package python-ethtool.x86_64 0:0.6-3.el6 will be an update ---> Package python-libs.x86_64 0:2.6.6-29.el6_2.2 will be updated ---> Package python-libs.x86_64 0:2.6.6-37.el6_4 will be an update ---> Package python-nss.x86_64 0:0.11-3.el6 will be updated ---> Package python-nss.x86_64 0:0.13-1.el6 will be an update ---> Package ql2400-firmware.noarch 0:5.06.05-1.el6 will be updated ---> Package ql2400-firmware.noarch 0:5.08.00-1.el6 will be an update ---> Package ql2500-firmware.noarch 0:5.06.05-1.el6 will be updated ---> Package ql2500-firmware.noarch 0:5.08.00-1.el6 will be an update ---> Package qt.x86_64 1:4.6.2-24.el6 will be updated ---> Package qt.x86_64 1:4.6.2-26.el6_4 will be an update ---> Package qt-sqlite.x86_64 1:4.6.2-24.el6 will be updated ---> Package qt-sqlite.x86_64 1:4.6.2-26.el6_4 will be an update ---> Package qt-x11.x86_64 1:4.6.2-24.el6 will be updated ---> Package qt-x11.x86_64 1:4.6.2-26.el6_4 will be an update ---> Package quota.x86_64 1:3.17-16.el6 will be updated ---> Package quota.x86_64 1:3.17-18.el6 will be an update ---> Package redhat-logos.noarch 0:60.0.14-11.el6.centos will be updated ---> Package redhat-logos.noarch 0:60.0.14-12.el6.centos will be an update ---> Package redhat-lsb.x86_64 0:4.0-3.el6.centos will be updated ---> Package redhat-lsb.x86_64 0:4.0-7.el6.centos will be an update --> Processing Dependency: redhat-lsb-core(x86-64) = 4.0-7.el6.centos for package: redhat-lsb-4.0-7.el6.centos.x86_64 --> Processing Dependency: redhat-lsb-compat(x86-64) = 4.0-7.el6.centos for package: redhat-lsb-4.0-7.el6.centos.x86_64 ---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6.centos will be updated ---> Package redhat-lsb-graphics.x86_64 0:4.0-7.el6.centos will be an update ---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6.centos will be updated ---> Package redhat-lsb-printing.x86_64 0:4.0-7.el6.centos will be an update ---> Package rpcbind.x86_64 0:0.2.0-9.el6 will be updated ---> Package rpcbind.x86_64 0:0.2.0-11.el6 will be an update ---> Package rpm.x86_64 0:4.8.0-27.el6 will be updated ---> Package rpm.x86_64 0:4.8.0-32.el6 will be an update ---> Package rpm-libs.x86_64 0:4.8.0-27.el6 will be updated ---> Package rpm-libs.x86_64 0:4.8.0-32.el6 will be an update ---> Package rpm-python.x86_64 0:4.8.0-27.el6 will be updated ---> Package rpm-python.x86_64 0:4.8.0-32.el6 will be an update ---> Package rsyslog.x86_64 0:5.8.10-2.el6 will be updated ---> Package rsyslog.x86_64 0:5.8.10-6.el6 will be an update ---> Package samba-client.x86_64 0:3.5.10-125.el6 will be updated ---> Package samba-client.x86_64 0:3.6.9-151.el6 will be an update ---> Package samba-common.x86_64 0:3.5.10-125.el6 will be updated ---> Package samba-common.x86_64 0:3.6.9-151.el6 will be an update ---> Package samba-winbind-clients.x86_64 0:3.5.10-125.el6 will be updated ---> Package samba-winbind-clients.x86_64 0:3.6.9-151.el6 will be an update --> Processing Dependency: samba-winbind = 3.6.9-151.el6 for package: samba-winbind-clients-3.6.9-151.el6.x86_64 ---> Package scl-utils.x86_64 0:20120423-2.el6 will be updated ---> Package scl-utils.x86_64 0:20120927-2.el6_4.6 will be an update ---> Package selinux-policy.noarch 0:3.7.19-154.el6 will be updated ---> Package selinux-policy.noarch 0:3.7.19-195.el6_4.12 will be an update ---> Package selinux-policy-targeted.noarch 0:3.7.19-154.el6 will be updated ---> Package selinux-policy-targeted.noarch 0:3.7.19-195.el6_4.12 will be an update ---> Package setup.noarch 0:2.8.14-16.el6 will be updated ---> Package setup.noarch 0:2.8.14-20.el6 will be an update ---> Package smartmontools.x86_64 1:5.42-2.el6 will be updated ---> Package smartmontools.x86_64 1:5.43-1.el6 will be an update ---> Package sos.noarch 0:2.2-29.el6 will be updated ---> Package sos.noarch 0:2.2-38.el6.centos will be an update ---> Package spice-vdagent.x86_64 0:0.8.1-3.el6 will be updated ---> Package spice-vdagent.x86_64 0:0.12.0-4.el6_4.1 will be an update ---> Package sssd.x86_64 0:1.8.0-32.el6 will be updated ---> Package sssd.x86_64 0:1.9.2-82.7.el6_4 will be an update --> Processing Dependency: libsss_idmap(x86-64) = 1.9.2-82.7.el6_4 for package: sssd-1.9.2-82.7.el6_4.x86_64 --> Processing Dependency: libsamba-util.so.0(SAMBA_UTIL_0.0.1)(64bit) for package: sssd-1.9.2-82.7.el6_4.x86_64 --> Processing Dependency: libndr.so.0(NDR_0.0.1)(64bit) for package: sssd-1.9.2-82.7.el6_4.x86_64 --> Processing Dependency: libndr-krb5pac.so.0(NDR_KRB5PAC_0.0.1)(64bit) for package: sssd-1.9.2-82.7.el6_4.x86_64 --> Processing Dependency: libsss_idmap.so.0()(64bit) for package: sssd-1.9.2-82.7.el6_4.x86_64 --> Processing Dependency: libsamba-util.so.0()(64bit) for package: sssd-1.9.2-82.7.el6_4.x86_64 --> Processing Dependency: libndr.so.0()(64bit) for package: sssd-1.9.2-82.7.el6_4.x86_64 --> Processing Dependency: libndr-krb5pac.so.0()(64bit) for package: sssd-1.9.2-82.7.el6_4.x86_64 ---> Package sssd-client.x86_64 0:1.8.0-32.el6 will be updated ---> Package sssd-client.x86_64 0:1.9.2-82.7.el6_4 will be an update ---> Package strace.x86_64 0:4.5.19-1.11.el6_2.1 will be updated ---> Package strace.x86_64 0:4.5.19-1.17.el6 will be an update ---> Package sudo.x86_64 0:1.7.4p5-11.el6 will be updated ---> Package sudo.x86_64 0:1.8.6p3-7.el6 will be an update ---> Package system-config-users.noarch 0:1.2.106-5.el6 will be updated ---> Package system-config-users.noarch 0:1.2.106-7.el6 will be an update ---> Package systemtap-runtime.x86_64 0:1.7-5.el6 will be updated ---> Package systemtap-runtime.x86_64 0:1.8-7.el6 will be an update ---> Package tar.x86_64 2:1.23-7.el6 will be updated ---> Package tar.x86_64 2:1.23-11.el6 will be an update ---> Package tcsh.x86_64 0:6.17-19.el6_2 will be updated ---> Package tcsh.x86_64 0:6.17-24.el6 will be an update ---> Package trace-cmd.x86_64 0:1.0.5-7.el6 will be updated ---> Package trace-cmd.x86_64 0:1.0.5-10.el6 will be an update ---> Package tzdata.noarch 0:2012c-1.el6 will be updated ---> Package tzdata.noarch 0:2013c-2.el6 will be an update ---> Package tzdata-java.noarch 0:2012c-1.el6 will be updated ---> Package tzdata-java.noarch 0:2013c-2.el6 will be an update ---> Package udev.x86_64 0:147-2.41.el6 will be updated ---> Package udev.x86_64 0:147-2.46.el6 will be an update ---> Package upstart.x86_64 0:0.6.5-12.el6 will be updated ---> Package upstart.x86_64 0:0.6.5-12.el6_4.1 will be an update ---> Package util-linux-ng.x86_64 0:2.17.2-12.7.el6 will be updated ---> Package util-linux-ng.x86_64 0:2.17.2-12.9.el6_4.3 will be an update ---> Package valgrind.x86_64 1:3.6.0-5.el6 will be updated ---> Package valgrind.x86_64 1:3.8.1-3.2.el6 will be an update ---> Package vino.x86_64 0:2.28.1-3.el6 will be updated ---> Package vino.x86_64 0:2.28.1-8.el6_3 will be an update ---> Package virt-what.x86_64 0:1.11-1.1.el6 will be updated ---> Package virt-what.x86_64 0:1.11-1.2.el6 will be an update ---> Package vte.x86_64 0:0.25.1-7.el6 will be updated ---> Package vte.x86_64 0:0.25.1-8.el6_4 will be an update ---> Package wdaemon.x86_64 0:0.17-2.el6 will be updated ---> Package wdaemon.x86_64 0:0.17-5.el6 will be an update ---> Package wget.x86_64 0:1.12-1.4.el6 will be updated ---> Package wget.x86_64 0:1.12-1.8.el6 will be an update ---> Package wpa_supplicant.x86_64 1:0.7.3-3.el6 will be updated ---> Package wpa_supplicant.x86_64 1:0.7.3-4.el6_3 will be an update ---> Package xkeyboard-config.noarch 0:2.3-1.el6 will be updated ---> Package xkeyboard-config.noarch 0:2.6-6.el6 will be an update ---> Package xorg-x11-drivers.x86_64 0:7.3-13.3.el6 will be updated ---> Package xorg-x11-drivers.x86_64 0:7.3-13.4.el6 will be an update --> Processing Dependency: xorg-x11-drv-modesetting for package: xorg-x11-drivers-7.3-13.4.el6.x86_64 ---> Package xorg-x11-drv-acecad.x86_64 0:1.5.0-3.el6 will be updated ---> Package xorg-x11-drv-acecad.x86_64 0:1.5.0-6.el6 will be an update ---> Package xorg-x11-drv-aiptek.x86_64 0:1.4.1-2.el6 will be updated ---> Package xorg-x11-drv-aiptek.x86_64 0:1.4.1-4.el6 will be an update ---> Package xorg-x11-drv-apm.x86_64 0:1.2.3-2.el6 will be updated ---> Package xorg-x11-drv-apm.x86_64 0:1.2.5-5.el6 will be an update ---> Package xorg-x11-drv-ast.x86_64 0:0.91.10-1.el6 will be updated ---> Package xorg-x11-drv-ast.x86_64 0:0.97.0-2.el6 will be an update ---> Package xorg-x11-drv-ati.x86_64 0:6.14.2-9.el6 will be updated ---> Package xorg-x11-drv-ati.x86_64 0:6.99.99-1.el6 will be an update ---> Package xorg-x11-drv-ati-firmware.noarch 0:6.14.2-9.el6 will be updated ---> Package xorg-x11-drv-ati-firmware.noarch 0:6.99.99-1.el6 will be an update ---> Package xorg-x11-drv-cirrus.x86_64 0:1.3.2-2.el6 will be updated ---> Package xorg-x11-drv-cirrus.x86_64 0:1.5.1-2.el6 will be an update ---> Package xorg-x11-drv-dummy.x86_64 0:0.3.4-1.el6 will be updated ---> Package xorg-x11-drv-dummy.x86_64 0:0.3.6-2.el6 will be an update ---> Package xorg-x11-drv-elographics.x86_64 0:1.3.0-2.el6 will be updated ---> Package xorg-x11-drv-elographics.x86_64 0:1.4.1-2.el6 will be an update ---> Package xorg-x11-drv-evdev.x86_64 0:2.6.0-2.el6 will be updated ---> Package xorg-x11-drv-evdev.x86_64 0:2.7.3-5.el6 will be an update --> Processing Dependency: mtdev for package: xorg-x11-drv-evdev-2.7.3-5.el6.x86_64 --> Processing Dependency: libmtdev.so.1()(64bit) for package: xorg-x11-drv-evdev-2.7.3-5.el6.x86_64 ---> Package xorg-x11-drv-fbdev.x86_64 0:0.4.2-2.el6 will be updated ---> Package xorg-x11-drv-fbdev.x86_64 0:0.4.3-2.el6 will be an update ---> Package xorg-x11-drv-fpit.x86_64 0:1.4.0-2.el6 will be updated ---> Package xorg-x11-drv-fpit.x86_64 0:1.4.0-5.el6 will be an update ---> Package xorg-x11-drv-glint.x86_64 0:1.2.5-1.el6 will be updated ---> Package xorg-x11-drv-glint.x86_64 0:1.2.8-3.el6 will be an update ---> Package xorg-x11-drv-hyperpen.x86_64 0:1.4.1-2.el6 will be updated ---> Package xorg-x11-drv-hyperpen.x86_64 0:1.4.1-4.el6 will be an update ---> Package xorg-x11-drv-i128.x86_64 0:1.3.4-1.el6 will be updated ---> Package xorg-x11-drv-i128.x86_64 0:1.3.6-3.el6 will be an update ---> Package xorg-x11-drv-i740.x86_64 0:1.3.2-2.el6 will be updated ---> Package xorg-x11-drv-i740.x86_64 0:1.3.4-5.el6 will be an update ---> Package xorg-x11-drv-intel.x86_64 0:2.16.0-4.el6 will be updated ---> Package xorg-x11-drv-intel.x86_64 0:2.20.2-2.el6 will be an update ---> Package xorg-x11-drv-keyboard.x86_64 0:1.6.0-1.el6 will be updated ---> Package xorg-x11-drv-keyboard.x86_64 0:1.6.2-7.el6 will be an update ---> Package xorg-x11-drv-mach64.x86_64 0:6.9.0-1.el6 will be updated ---> Package xorg-x11-drv-mach64.x86_64 0:6.9.3-4.1.el6_4 will be an update ---> Package xorg-x11-drv-mga.x86_64 0:1.4.13-7.el6 will be updated ---> Package xorg-x11-drv-mga.x86_64 0:1.6.1-7.el6 will be an update ---> Package xorg-x11-drv-mouse.x86_64 0:1.7.0-4.el6 will be updated ---> Package xorg-x11-drv-mouse.x86_64 0:1.8.1-7.el6 will be an update ---> Package xorg-x11-drv-mutouch.x86_64 0:1.3.0-2.el6 will be updated ---> Package xorg-x11-drv-mutouch.x86_64 0:1.3.0-4.el6 will be an update ---> Package xorg-x11-drv-nouveau.x86_64 1:0.0.16-13.20110719gitde9d1ba.el6 will be updated ---> Package xorg-x11-drv-nouveau.x86_64 1:1.0.1-3.el6 will be an update ---> Package xorg-x11-drv-nv.x86_64 0:2.1.18-2.el6 will be updated ---> Package xorg-x11-drv-nv.x86_64 0:2.1.20-4.el6 will be an update ---> Package xorg-x11-drv-openchrome.x86_64 0:0.2.904-4.el6 will be updated ---> Package xorg-x11-drv-openchrome.x86_64 0:0.3.0-3.20120806git.el6 will be an update ---> Package xorg-x11-drv-penmount.x86_64 0:1.5.0-2.el6 will be updated ---> Package xorg-x11-drv-penmount.x86_64 0:1.5.0-4.el6 will be an update ---> Package xorg-x11-drv-qxl.x86_64 0:0.0.14-13.el6_2 will be updated ---> Package xorg-x11-drv-qxl.x86_64 0:0.1.0-4.el6 will be an update ---> Package xorg-x11-drv-r128.x86_64 0:6.8.1-3.el6 will be updated ---> Package xorg-x11-drv-r128.x86_64 0:6.9.1-1.el6 will be an update ---> Package xorg-x11-drv-rendition.x86_64 0:4.2.4-1.el6 will be updated ---> Package xorg-x11-drv-rendition.x86_64 0:4.2.5-2.el6 will be an update ---> Package xorg-x11-drv-s3virge.x86_64 0:1.10.4-2.el6 will be updated ---> Package xorg-x11-drv-s3virge.x86_64 0:1.10.6-2.el6 will be an update ---> Package xorg-x11-drv-savage.x86_64 0:2.3.2-1.el6 will be updated ---> Package xorg-x11-drv-savage.x86_64 0:2.3.6-2.el6 will be an update ---> Package xorg-x11-drv-siliconmotion.x86_64 0:1.7.5-1.el6 will be updated ---> Package xorg-x11-drv-siliconmotion.x86_64 0:1.7.7-2.el6 will be an update ---> Package xorg-x11-drv-sis.x86_64 0:0.10.3-1.el6 will be updated ---> Package xorg-x11-drv-sis.x86_64 0:0.10.7-2.el6 will be an update ---> Package xorg-x11-drv-sisusb.x86_64 0:0.9.4-1.el6 will be updated ---> Package xorg-x11-drv-sisusb.x86_64 0:0.9.6-2.el6 will be an update ---> Package xorg-x11-drv-synaptics.x86_64 0:1.4.1-3.el6 will be updated ---> Package xorg-x11-drv-synaptics.x86_64 0:1.6.2-11.el6 will be an update ---> Package xorg-x11-drv-tdfx.x86_64 0:1.4.3-2.el6 will be updated ---> Package xorg-x11-drv-tdfx.x86_64 0:1.4.5-2.el6 will be an update ---> Package xorg-x11-drv-trident.x86_64 0:1.3.4-1.el6 will be updated ---> Package xorg-x11-drv-trident.x86_64 0:1.3.6-4.el6 will be an update ---> Package xorg-x11-drv-v4l.x86_64 0:0.2.0-4.el6 will be updated ---> Package xorg-x11-drv-v4l.x86_64 0:0.2.0-6.el6 will be an update ---> Package xorg-x11-drv-vesa.x86_64 0:2.3.0-2.el6 will be updated ---> Package xorg-x11-drv-vesa.x86_64 0:2.3.2-4.el6 will be an update ---> Package xorg-x11-drv-vmmouse.x86_64 0:12.7.0-1.el6 will be updated ---> Package xorg-x11-drv-vmmouse.x86_64 0:12.9.0-10.el6 will be an update ---> Package xorg-x11-drv-vmware.x86_64 0:11.0.3-1.el6 will be updated ---> Package xorg-x11-drv-vmware.x86_64 0:12.0.2-3.20120718gite5ac80d8f.el6 will be an update ---> Package xorg-x11-drv-void.x86_64 0:1.4.0-1.el6 will be updated ---> Package xorg-x11-drv-void.x86_64 0:1.4.0-3.el6 will be an update ---> Package xorg-x11-drv-voodoo.x86_64 0:1.2.4-1.el6 will be updated ---> Package xorg-x11-drv-voodoo.x86_64 0:1.2.5-3.el6 will be an update ---> Package xorg-x11-drv-wacom.x86_64 0:0.13.0-6.el6 will be updated ---> Package xorg-x11-drv-wacom.x86_64 0:0.16.1-3.el6 will be an update ---> Package xorg-x11-drv-xgi.x86_64 0:1.6.0-11.el6 will be updated ---> Package xorg-x11-drv-xgi.x86_64 0:1.6.0-18.20121114git.el6 will be an update ---> Package xorg-x11-server-Xorg.x86_64 0:1.10.6-1.el6.centos will be updated ---> Package xorg-x11-server-Xorg.x86_64 0:1.13.0-11.el6.centos will be an update ---> Package xorg-x11-server-common.x86_64 0:1.10.6-1.el6.centos will be updated ---> Package xorg-x11-server-common.x86_64 0:1.13.0-11.el6.centos will be an update ---> Package xorg-x11-server-utils.x86_64 0:7.5-5.2.el6 will be updated ---> Package xorg-x11-server-utils.x86_64 0:7.5-13.el6 will be an update ---> Package xorg-x11-utils.x86_64 0:7.4-8.el6 will be updated ---> Package xorg-x11-utils.x86_64 0:7.5-6.el6 will be an update ---> Package xorg-x11-xkb-utils.x86_64 0:7.4-6.el6 will be updated ---> Package xorg-x11-xkb-utils.x86_64 0:7.7-4.el6 will be an update ---> Package xulrunner.x86_64 0:10.0.5-1.el6.centos will be updated ---> Package xulrunner.x86_64 0:17.0.7-1.el6.centos will be an update ---> Package yelp.x86_64 0:2.28.1-13.el6_2 will be updated ---> Package yelp.x86_64 0:2.28.1-17.el6_3 will be an update ---> Package ypbind.x86_64 3:1.20.4-29.el6 will be updated ---> Package ypbind.x86_64 3:1.20.4-30.el6 will be an update ---> Package yum.noarch 0:3.2.29-30.el6.centos will be updated ---> Package yum.noarch 0:3.2.29-40.el6.centos will be an update --> Running transaction check ---> Package device-mapper-persistent-data.x86_64 0:0.1.4-1.el6 will be installed ---> Package libreport-compat.x86_64 0:2.0.9-15.el6.centos will be installed ---> Package libsss_autofs.x86_64 0:1.9.2-82.7.el6_4 will be installed ---> Package libsss_idmap.x86_64 0:1.9.2-82.7.el6_4 will be installed ---> Package mesa-dri-filesystem.x86_64 0:9.0-0.8.el6_4.3 will be installed ---> Package mesa-dri1-drivers.x86_64 0:7.11-8.el6 will be installed ---> Package mtdev.x86_64 0:1.1.2-5.el6 will be installed ---> Package numactl.x86_64 0:2.0.7-6.el6 will be installed ---> Package redhat-lsb-compat.x86_64 0:4.0-7.el6.centos will be installed ---> Package redhat-lsb-core.x86_64 0:4.0-7.el6.centos will be installed ---> Package samba-winbind.x86_64 0:3.6.9-151.el6 will be installed ---> Package samba4-libs.x86_64 0:4.0.0-55.el6.rc4 will be installed --> Processing Dependency: libpytalloc-util.so.2(PYTALLOC_UTIL_2.0.6)(64bit) for package: samba4-libs-4.0.0-55.el6.rc4.x86_64 --> Processing Dependency: libpytalloc-util.so.2()(64bit) for package: samba4-libs-4.0.0-55.el6.rc4.x86_64 ---> Package xorg-x11-drv-modesetting.x86_64 0:0.5.0-1.el6 will be installed --> Running transaction check ---> Package pytalloc.x86_64 0:2.0.7-2.el6 will be installed --> Finished Dependency Resolution

Dependencies Resolved


Package Arch Version Repository

                                                                       Size

Installing: kernel x86_64 2.6.32-358.14.1.el6 updates 26 M Updating: NetworkManager x86_64 1:0.8.1-43.el6 base 1.1 M NetworkManager-glib x86_64 1:0.8.1-43.el6 base 225 k NetworkManager-gnome x86_64 1:0.8.1-43.el6 base 450 k ORBit2 x86_64 2.14.17-3.2.el6_3 base 168 k PackageKit x86_64 0.5.8-21.el6 base 526 k PackageKit-device-rebind x86_64 0.5.8-21.el6 base 95 k PackageKit-glib x86_64 0.5.8-21.el6 base 221 k PackageKit-gtk-module x86_64 0.5.8-21.el6 base 95 k PackageKit-yum x86_64 0.5.8-21.el6 base 156 k PackageKit-yum-plugin x86_64 0.5.8-21.el6 base 92 k abrt x86_64 2.0.8-15.el6.centos base 201 k abrt-addon-ccpp x86_64 2.0.8-15.el6.centos base 113 k abrt-addon-kerneloops x86_64 2.0.8-15.el6.centos base 64 k abrt-addon-python x86_64 2.0.8-15.el6.centos base 63 k abrt-cli x86_64 2.0.8-15.el6.centos base 52 k abrt-desktop x86_64 2.0.8-15.el6.centos base 52 k abrt-gui x86_64 2.0.8-15.el6.centos base 149 k abrt-libs x86_64 2.0.8-15.el6.centos base 61 k abrt-tui x86_64 2.0.8-15.el6.centos base 59 k alsa-utils x86_64 1.0.22-5.el6 base 2.0 M authconfig x86_64 6.1.12-13.el6 base 372 k authconfig-gtk x86_64 6.1.12-13.el6 base 66 k autofs x86_64 1:5.0.5-74.el6_4 updates 486 k avahi x86_64 0.6.25-12.el6 base 216 k avahi-autoipd x86_64 0.6.25-12.el6 base 34 k avahi-glib x86_64 0.6.25-12.el6 base 20 k avahi-libs x86_64 0.6.25-12.el6 base 54 k bash x86_64 4.1.2-15.el6_4 updates 904 k bfa-firmware noarch 3.0.3.1-1.el6 base 723 k bind-libs x86_64 32:9.8.2-0.17.rc1.el6_4.4 updates 878 k bind-utils x86_64 32:9.8.2-0.17.rc1.el6_4.4 updates 182 k binutils x86_64 2.20.51.0.2-5.36.el6 base 2.8 M biosdevname x86_64 0.4.1-3.el6 base 33 k bridge-utils x86_64 1.2-10.el6 base 30 k btparser x86_64 0.17-1.el6 base 51 k centos-release x86_64 6-4.el6.centos.10 base 20 k certmonger x86_64 0.61-3.el6 base 279 k cifs-utils x86_64 4.8.1-18.el6 base 64 k control-center x86_64 1:2.28.1-38.el6 base 2.6 M control-center-extra x86_64 1:2.28.1-38.el6 base 103 k control-center-filesystem x86_64 1:2.28.1-38.el6 base 50 k coreutils x86_64 8.4-19.el6_4.2 updates 3.0 M coreutils-libs x86_64 8.4-19.el6_4.2 updates 47 k cpio x86_64 2.10-11.el6_3 base 192 k cpuspeed x86_64 1:1.5-19.el6 base 37 k crash x86_64 6.1.0-1.el6 base 2.3 M cups x86_64 1:1.4.2-50.el6_4.4 updates 2.3 M cups-libs x86_64 1:1.4.2-50.el6_4.4 updates 316 k curl x86_64 7.19.7-37.el6_4 updates 193 k cvs x86_64 1.11.23-15.el6 base 711 k cyrus-sasl x86_64 2.1.23-13.el6_3.1 base 78 k cyrus-sasl-gssapi x86_64 2.1.23-13.el6_3.1 base 34 k cyrus-sasl-lib x86_64 2.1.23-13.el6_3.1 base 136 k cyrus-sasl-plain x86_64 2.1.23-13.el6_3.1 base 31 k dash x86_64 0.5.5.1-4.el6 base 74 k dbus x86_64 1:1.2.24-7.el6_3 base 207 k dbus-glib x86_64 0.86-6.el6 updates 170 k dbus-libs x86_64 1:1.2.24-7.el6_3 base 127 k dbus-x11 x86_64 1:1.2.24-7.el6_3 base 40 k device-mapper x86_64 1.02.77-9.el6 base 144 k device-mapper-event x86_64 1.02.77-9.el6 base 96 k device-mapper-event-libs x86_64 1.02.77-9.el6 base 91 k device-mapper-libs x86_64 1.02.77-9.el6 base 172 k dhclient x86_64 12:4.1.1-34.P1.el6.centos base 316 k dhcp-common x86_64 12:4.1.1-34.P1.el6.centos base 141 k dnsmasq x86_64 2.48-13.el6 base 149 k dracut noarch 004-303.el6 base 114 k dracut-kernel noarch 004-303.el6 base 22 k e2fsprogs x86_64 1.41.12-14.el6_4.2 updates 552 k e2fsprogs-libs x86_64 1.41.12-14.el6_4.2 updates 120 k ethtool x86_64 2:3.5-1.el6 base 100 k evolution-data-server x86_64 2.28.3-16.el6 base 2.6 M file x86_64 5.04-15.el6 base 46 k file-libs x86_64 5.04-15.el6 base 311 k firefox x86_64 17.0.7-1.el6.centos updates 25 M firstboot x86_64 1.110.14-1.el6 base 171 k gawk x86_64 3.1.7-10.el6 base 774 k gdb x86_64 7.2-60.el6_4.1 updates 2.3 M gdm x86_64 1:2.30.4-39.el6 base 1.0 M gdm-libs x86_64 1:2.30.4-39.el6 base 98 k gdm-plugin-fingerprint x86_64 1:2.30.4-39.el6 base 98 k gdm-user-switch-applet x86_64 1:2.30.4-39.el6 base 107 k ghostscript x86_64 8.70-15.el6_4.1 updates 4.4 M glx-utils x86_64 9.0-0.8.el6_4.3 updates 54 k gnome-desktop x86_64 2.28.2-11.el6.centos base 988 k gnome-keyring x86_64 2.28.2-8.el6_3 base 811 k gnome-keyring-pam x86_64 2.28.2-8.el6_3 base 29 k gnome-packagekit x86_64 2.28.3-7.el6 base 2.5 M gnome-power-manager x86_64 2.28.3-7.el6_4 updates 2.9 M gnome-screensaver x86_64 2.28.3-24.el6 base 4.3 M gnome-settings-daemon x86_64 2.28.2-30.el6 base 612 k gnome-terminal x86_64 2.31.3-8.el6 base 1.4 M gnutls x86_64 2.8.5-10.el6_4.2 updates 346 k grub x86_64 1:0.97-81.el6 base 930 k gstreamer-plugins-base x86_64 0.10.29-2.el6 base 940 k gtk2 x86_64 2.18.9-12.el6 base 3.3 M gtk2-immodule-xim x86_64 2.18.9-12.el6 base 61 k gvfs x86_64 1.4.3-15.el6 base 892 k gvfs-archive x86_64 1.4.3-15.el6 base 63 k gvfs-fuse x86_64 1.4.3-15.el6 base 30 k gvfs-smb x86_64 1.4.3-15.el6 base 90 k gzip x86_64 1.3.12-19.el6_4 updates 116 k hpijs x86_64 1:3.12.4-4.el6 base 4.8 M hplip-common x86_64 3.12.4-4.el6 base 74 k hplip-libs x86_64 3.12.4-4.el6 base 141 k hwdata noarch 0.233-7.9.el6 base 1.1 M initscripts x86_64 9.03.38-1.el6.centos.1 updates 937 k iok x86_64 1.3.13-3.el6 base 97 k ipa-client x86_64 3.0.0-26.el6_4.4 updates 140 k ipa-python x86_64 3.0.0-26.el6_4.4 updates 923 k iproute x86_64 2.6.32-23.el6 base 344 k iptables x86_64 1.4.7-9.el6 base 251 k iptables-ipv6 x86_64 1.4.7-9.el6 base 96 k iputils x86_64 20071127-17.el6_4 updates 120 k irqbalance x86_64 2:1.0.4-4.el6_4 updates 37 k kernel-firmware noarch 2.6.32-358.14.1.el6 updates 11 M kexec-tools x86_64 2.0.0-258.el6_4.2 updates 305 k kpartx x86_64 0.4.9-64.el6 base 53 k krb5-libs x86_64 1.10.3-10.el6_4.4 updates 760 k krb5-workstation x86_64 1.10.3-10.el6_4.4 updates 805 k ledmon x86_64 0.74-1.el6 base 49 k libSM x86_64 1.2.1-2.el6 base 37 k libXScrnSaver x86_64 1.2.2-2.el6 base 22 k libXcomposite x86_64 0.4.3-4.el6 base 20 k libXcursor x86_64 1.1.13-2.el6 base 37 k libXdamage x86_64 1.1.3-4.el6 base 18 k libXdmcp x86_64 1.1.1-3.el6 base 30 k libXext x86_64 1.3.1-2.el6 base 35 k libXfixes x86_64 5.0-3.el6 base 23 k libXfont x86_64 1.4.5-2.el6 base 136 k libXi x86_64 1.6.1-3.el6 base 35 k libXinerama x86_64 1.1.2-2.el6 base 20 k libXmu x86_64 1.1.1-2.el6 base 66 k (省略)



コメント投稿
最大255
最大1000
最大255
Email never displayed on this site. 最大255
Site is displayed. 最大255

記事一覧へ